.infos{
    margin-top: 10px;
}
span{
    font-family: 'Monaco', 'Menlo', 'Consolas', 'Ubuntu Mono', monospace;
    font-family: Arial,serif;
    font-weight: bold;
}
.widget {

    &.widget5 {

        .gridline-path.gridline-path-horizontal {
            display: none;
        }
    }
}
img{
    width: 100px;
    height: 90px;

}
.logo{
    float: right;
}
